﻿
li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}


	.widget-container { margin: 0 0 25px; }

                                         .simple_fast_logo{margin-right:0;text-align:center;width:100%;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

li.cat-item a {
	display: block;
}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}
.wpb_text_column:not(:last-child) p:last-child,.wpb_text_column:not(:last-child) ul:last-child,.wpb_text_column:not(:last-child) ol:last-child{margin-bottom:1.5rem}
.vc_custom_heading:last-child,.wpb_text_column:last-child h1:last-child,.wpb_text_column:last-child h2:last-child,.wpb_text_column:last-child h3:last-child,.wpb_text_column:last-child h4:last-child,.wpb_text_column:last-child h5:last-child,.wpb_text_column:last-child h6:last-child{margin-bottom:0}


.breaking-alert {
	text-transform: uppercase;
	font-weight: 600;
	margin-right: 0.5rem;
}


.breaking-news-wrap .breaking-alert {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 600;
	text-transform: uppercase;
	margin-right: 1rem;
}


.breaking-alert,
.header-contact span.header-contact-spacer,
.header-contact span span {
	color: #d49719;
}
div.view-home-page-view2 div.small-categories div.parent-name{border:1px solid #5cd633;color:#339900;font-family:'Oswald';text-transform:uppercase;padding:3px;background:#fff;font-size:11px;float:left;}
div.view-home-page-view1 div.small-categories div.parent-name{border-left:2px solid #5cd633;border-top:2px solid #5cd633;border-bottom:2px solid #5cd633;background:#fff;color:#339900;font-family:'Oswald';text-transform:uppercase;padding:3px;font-size:15px;float:left;}
.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-light .navbar-brand{color:rgba(0,0,0,.9)}
.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0,0,0,.9)}
.navbar-dark .navbar-brand{color:#fff}
.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}





#new_header2 .nh2_option .nh2_plus img{
	width:240px;
}

#new_header2 .nh2_option .nh2_plus a{
	transition: 0.2s ease-in-out;
}

#new_header2 .nh2_option .nh2_plus a:hover{
	opacity:0.8;
}



#new_header2 .nh2_option_block01 .nh2_plus{
	margin-left:8px;
}



#new_header2 .nh2_option_block02 .nh2_plus{
	margin-right:25px;
}


.c-site-nav__list {
  padding-left: 0;
  list-style: none;
  padding: 0;
  margin: 0; }


.c-site-nav__list--d3 {
  padding-bottom: 2rem; }

.sanjiao{
	width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-right: 8px solid #f3f3f3;
    border-bottom: 5px solid transparent;
	margin-top:46px;
	margin-left:20px;
}

	#site-footer .nav-container .footer-mobile-nav {
		float: left;
		width: 70%;
	}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}


.text-seperator2-align-left .text-seperator2-content {
	padding-left: 0px;
}


.text-seperator2-align-right .text-seperator2-content {
	padding-right: 0px;
}


.text-seperator2-content {
	line-height: 1em;
    font-size: 100%;
    margin: 0;
    word-wrap: break-word;
    flex: 0 1 auto;
	padding: 0 25px;
}


.text-seperator2-content .text-seperator2-content-heading {
	padding: 0px;
	margin-bottom: 0px;
	line-height: auto;
}
  
    .wrapper {
       width:1170px;
       margin:0 auto;
       display:block;
   }

.hometext {
	margin-right: 3px;
	}




.text-html-box {
	margin-bottom: 20px;
}
.press li .date{float:left;font-size:12px;line-height:normal;text-align:left;width:45%;padding-top:5px}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}


ul.nice-menu li.menu-1377 {
	margin-right: 146px;
}

#mobile-site-navigation ul li.menu-item-has-children ul {margin-left:30px; border-left:2px solid #eee; overflow:hidden; max-height:0px; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1); transition-timing-function: cubic-bezier(0, 1, 0.5, 1);}

#col-top img.header-img{margin-left:-4px;width:100%;position:relative;height:auto;max-width:790px;max-height:140px;}


.top-nav {
  background: #232323;
}

  .af-service-item__backface {
    position: absolute;
    top: 15px;
    left: 10px;
    width: -webkit-calc(100% + 35px);
    width: -moz-calc(100% + 35px);
    width: calc(100% + 35px);
    height: -webkit-calc(100% + 6px);
    height: -moz-calc(100% + 6px);
    height: calc(100% + 6px); }
.header-style-1 .logo-has-sticky .mk-sticky-logo,.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3 .logo-has-sticky .mk-sticky-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle .logo-has-sticky .mk-sticky-logo,.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:block !important; }
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:none !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:block !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:none !important; }
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}


header #logo { padding: 10px 0; height: 40px; max-width: 350px; }

	
#logo {
	padding: 20px 0; 
	max-width: 100%;
	max-height: 100%;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
	}

	
#logo img {
	max-height: 100%;
	}

	
.smallheader #logo {
	height: 40px;
	padding: 10px 0; 
	}

	
.smallheader #logo h2 {
	line-height: 40px;
	}

	
.left-float { 
	float: left; 
	}
.e189-5.x-bar-container,.e189-7.x-bar-container,.e189-9.x-bar-container,.e189-11.x-bar-container {flex-direction:column;}
.e189-5.x-bar-container,.e189-7.x-bar-container,.e189-9.x-bar-container,.e189-11.x-bar-container,.e189-19.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {justify-content:center;}
.e189-5.x-bar-container,.e189-19.x-bar-container {align-items:flex-start;}
.e189-5.x-bar-container {flex:0 .3 auto;max-width:200px;margin:0px .5em 0px 2em;}
.e189-2.x-bar-container,.e189-5.x-bar-container,.e189-7.x-bar-container,.e189-9.x-bar-container,.e189-11.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-19.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {background-color:transparent;}

#header{width:975px;height:20px;margin:0 auto 15px auto;overflow:auto}

  #header .top_line_nav .nav_item_wrap {
    padding: 5px 0;
    text-align: center;
  }

  #header .navigation .nav_item_wrap {
    display: inline-block;
    vertical-align: middle;
  }

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}


.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}


.cat-name {margin:0 0 5px; list-style:none; font-size:1.2em; line-height:1.2em; font-weight:bold; padding:0 0 10px; border-bottom:2px solid #08a0ff;}

.cat-name a:hover {text-decoration:none; color:#333;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}

.nivo-html-caption {
	display:none;
}

.wrap-nivoslider.theme-default .nivo-html-caption{
	position: relative;
}

.cb-dark .cb-article .cb-meta .cb-excerpt {
  color: #b3b3b3;
}

.cb-module-a .cb-article .cb-meta .cb-excerpt {
  display: none;
}

.cb-module-c .cb-article .cb-meta .cb-excerpt {
  display: none;
}

.cb-blog-style-a .cb-meta .cb-excerpt, .cb-blog-style-d .cb-meta .cb-excerpt {
  margin: 0;
  color: gray;
}

.cb-blog-style-b .cb-meta .cb-excerpt, .cb-blog-style-c .cb-meta .cb-excerpt {
  color: gray;
}

.cb-blog-style-a.cb-dark-blog .cb-meta .cb-excerpt, .cb-blog-style-b.cb-dark-blog .cb-meta .cb-excerpt, .cb-blog-style-c.cb-dark-blog .cb-meta .cb-excerpt, .cb-blog-style-d.cb-dark-blog .cb-meta .cb-excerpt {
  color: #b3b3b3;
}

  .cb-blog-style-a .cb-meta .cb-excerpt {
    font-size: 13px;
  }
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:0}
#primary-navigation .navigation .menu{float:left;margin-right:20px}
.sub-menu .menu-item-has-children:after{color:#fff}
.social-top a{font-size:14px!important}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}





.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
}


.footer-meta-nav a {
	color: #919191;
}


.footer-meta-nav a:hover {
	color: #005cb9;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.elementor-widget-button_plus .elementor-button .elementor-button-text {
  display: block;
}
.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-remove-button-yes) .elementor-menu-cart__product-remove,.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-subtotal-yes) .elementor-menu-cart__toggle .elementor-button-text{display:none}
.elementor-menu-cart__toggle .elementor-button-text{margin-right:.3em}










.date
{
	display:none;
}

#comments .info .meta .date {
  display: inline;
}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}





.content a:link { color: #0000FF; text-decoration: underline; }

.content a:visited { color: #800080; }

.content a:hover { color: #FF0000; }


.wp-custom-header img,
.wp-custom-header video,
.wp-custom-header iframe {
	position: fixed;
	z-index: -1;
	top: 50%;
	left: 50%;
	max-width: 1920px;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}



.wp-custom-header .wp-custom-header-video-button {
	display: none;
}



.wp-custom-header iframe {
  height: 100vh;
  position: absolute; }


.wp-custom-header img, 
.wp-custom-header video, 
.wp-custom-header iframe {
	  top: 0px !important;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    z-index: 0 !important;
}


.wp-custom-header img {
    height: 100%;
    width: auto;
}

.negaozao{
  height: 550px;
  margin-top: 30px;
}

.menu_wrapper, .simple_header, .post-review, .tagcloud a:hover,
ul.tabs, ul.tabs1, ul.menu_posts_tabs_ul, footer .widget-title h2,
.cd-slider-nav li.selected{
	border-color: #BF473C;
}

body, h1, h2, h3, h4, h5, h6, input, textarea, select, .block_style .widget-title h2, .widget-title h2, .logotext h1{
	font-family: 'Nunito', Arial, Helvetica, sans-serif;
}

.rtin-subtitle { font-size: 17px; line-height: 1.5;}

        .ai-highlighs .rtin-subtitle {font-size: 14px;line-height: 1.5;}

.custom-logo-link, .site-title, .site-description{float:left;}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}
.wpb_text_column:not(:last-child) p:last-child,.wpb_text_column:not(:last-child) ul:last-child,.wpb_text_column:not(:last-child) ol:last-child{margin-bottom:1.5rem}
.vc_custom_heading:last-child,.wpb_text_column:last-child h1:last-child,.wpb_text_column:last-child h2:last-child,.wpb_text_column:last-child h3:last-child,.wpb_text_column:last-child h4:last-child,.wpb_text_column:last-child h5:last-child,.wpb_text_column:last-child h6:last-child{margin-bottom:0}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

.collect td.name a {color:#235ec1;  font-style:italic; font-size:14px;}

.collect td.name a:hover {color:#235ec1; font-style:italic; font-size:14px;}


.book .main dd.name {  border-bottom:1px solid #a2a7a8; padding:0 0 4px 0; text-align:center; font-size:12px;  font-style:italic;}

.book .main dd.name a {color:#235ec1; text-decoration: none}

.book .main dd.name a:hover {color:#235ec1; text-decoration: underline}


.casinospec .name {padding: 5px 0 10px 0; font-size:14px;}

.headercasino .name {font:28px/36px Myriad Pro; color:#fff; margin: 0px 0 0 120px;}

.tablespa .collect td.name a {font-size: inherit;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{width:8.33333333%}
.tatsu-bg-video,.tatsu-col-overlay-link,.tatsu-overlay,.tatsu-parallax-element{position:absolute;top:0;left:0;width:100%;height:100%}
.tatsu-column .tatsu-overlay{-webkit-transition:opacity .4s ease;-o-transition:opacity .4s ease;transition:opacity .4s ease}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

ul.list1{
	padding:0;
	list-style:none;
	margin:0;
}

ul.list1 li.list1_right{
	overflow:hidden;
	text-align: left;
}

ul.list1 li.list1_right p{
	font: 500 16px/16px 'Raleway', sans-serif;
	color: #fff;
	margin-top: 23px;
	line-height: 1.5em;
}

#navigation ul li.bold {
	font-weight: bold;
}

.bold {
	font-weight: bold;
}

.widget-container {
	margin: 0px 0 18px 0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item.active {
  color: #EDEDED;
}

.space-large { padding-top: 0px; padding-bottom: 0px; }

.space-large p{ padding-top: 10px; padding-bottom: 10px; text-align:justify; }

.space-large li{ padding-top: 10px; padding-bottom: 10px; list-style:inside; }
